p,a,td,dl,ul,ol{
	margin-top:0px;	
	margin-bottom:10px;
	font-weight:normal;
	font-size:11pt;
	font-family:"Trebuchet MS",verdana,arial,sans-serif;
}

a.Bov{
	font-weight:normal;
	font-size:14pt;
	font-family:"Trebuchet MS",verdana,arial,sans-serif;
}	
table{
	border-collapse:collapse;
}

td{
	vertical-align:top;
}


#bovenbalk1{
	border-style:none;
	font-family:"courier new",sans;
	letter-spacing:6pt;
	text-align:right;
	font-weight:bold;
	padding-top:10px;
}

#bovenbalk2{
	border-style:none;
	font-family:"courier new",sans;
	letter-spacing:2pt;
	text-align:left;
	font-size:16pt;
	font-weight:bold;
	padding-top:5px;
}

iframe{
	width:100%;
	height:100%;
}

a:link 
{
	text-decoration: none;
	color: #483D8B;
}
a:visited
{
	text-decoration: none;
	color: #483D8B;
}

a:active 
{
	text-decoration: none;
}
a:hover 
{
	text-decoration:none;
	color: darkred;
}
a.Bov:link 
{
	text-decoration: none;
	color: #483D8B;
}
a.Bov:visited
{
	text-decoration: none;
	color: #483D8B;
}

a.Bov:active 
{
	text-decoration: none;
}
a.Bov:hover 
{
	text-decoration:none;
	color: darkred;
}

	
p.title{
	display:block;
	color:#000000;
	font-weight:bold;
	font-size:14pt;
	font-family:"courier new",sans;
	letter-spacing:2pt;
	margin-bottom:0px;
}

#foto{
	float:right;
	margin:0px;
}

#logo{
	float:left;
	margin:0px;
}


